@font-face { 
  font-family: 'CenturyGothic';
  src: local('CenturyGothic'), 
  url('../fonts/CenturyGothic.ttf')format('truetype'),
  url('../fonts/CenturyGothic.woff')format('woff'),
  url('../fonts/CenturyGothic.svg')format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face { 
  font-family: 'Aldrich';
  src: local('Aldrich'), 
  url('../fonts/Aldrich.ttf')format('truetype'),
  url('../fonts/Aldrich.woff')format('woff'),
  url('../fonts/Aldrich.svg')format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face { 
  font-family: 'MavenProRegular';
  src: local('MavenProRegular'), 
  url('../fonts/MavenProRegular.ttf')format('truetype'),
  url('../fonts/MavenProRegular.woff')format('woff'),
  url('../fonts/MavenProRegular.svg')format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face { 
  font-family: 'CANDARA';
  src: local('CANDARA'), 
  url('../fonts/CANDARA.ttf')format('truetype'),
  url('../fonts/CANDARA.woff')format('woff'),
  url('../fonts/CANDARA.svg')format('eot');
  font-weight: normal;
  font-style: normal;
}

@font-face { 
  font-family: 'Hanuman';
  src: local('Hanuman'), 
  url('../fonts/Hanuman.ttf')format('truetype'),
  url('../fonts/Hanuman.woff')format('woff'),
  url('../fonts/Hanuman.svg')format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face { 
  font-family: 'KhmM1';
  src: local('KhmM1'), 
  url('../fonts/KhmM1.ttf')format('truetype'), 
  url('../fonts/KhmM1.woff')format('woff'),
  url('../fonts/KhmM1.svg')format('svg');
  font-weight: normal;
  font-style: normal;
}